ranger-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pradeep Agrawal (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (RANGER-1824) Upgrade Spring Framework to 3.2.18
Date Thu, 08 Feb 2018 23:26:00 GMT

    [ https://issues.apache.org/jira/browse/RANGER-1824?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16357705#comment-16357705
] 

Pradeep Agrawal commented on RANGER-1824:
-----------------------------------------

Spring Framework can/should be upgraded to following versions: 

spring-ldap-core version : 2.3.2.RELEASE

springframework security version: 4.2.4.RELEASE

springframework test version: 4.3.14.RELEASE

springframework version: 4.3.14.RELEASE

> Upgrade Spring Framework to 3.2.18
> ----------------------------------
>
>                 Key: RANGER-1824
>                 URL: https://issues.apache.org/jira/browse/RANGER-1824
>             Project: Ranger
>          Issue Type: Improvement
>          Components: admin
>            Reporter: Colm O hEigeartaigh
>            Assignee: Colm O hEigeartaigh
>            Priority: Minor
>             Fix For: 1.0.0
>
>         Attachments: 0001-RANGER-1824-Upgrade-Spring-Framework-to-3.2.18.patch
>
>
> When starting the Admin console, the following appears in the logs:
> 2017-10-02 10:00:35,651 [localhost-startStop-1] WARN  org.springframework.security.core.SpringSecurityCoreVersion
(SpringSecurityCoreVersion.java:60) - **** You are advised to use Spring 3.2.18.RELEASE or
later with this version. You are running: 3.2.10.RELEASE
> We should update Spring to 3.2.18



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message